﻿.marquee {
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    animation: marquee 100s linear infinite;
}

    .marquee p {
        display: inline-block;
    }

@keyframes marquee {
    0% {
        transform: translate3d(0, 0, 0);
    }

    100% {
        transform: translate3d(-50%, 0, 0);
    }
}
#loader-wrapper	{position: fixed; top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; z-index: 99999; display:flex; justify-content:center; align-items:center;}
#loader			{display:block;  width:350px;  z-index:1001;}
#loader svg{max-width:100%; height:auto;}
@-webkit-keyframes spin {
0%   {-webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg);}
100% {-webkit-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
}

@keyframes spin {
0%   {-webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg);}
100% {-webkit-transform: rotate(360deg); -ms-transform: rotate(360deg); transform: rotate(360deg);}
}
#loader-wrapper .loader-section {position:fixed; top:0;  height:100%; z-index:1000; -webkit-transform:translateX(0); -ms-transform:translateX(0); transform:translateX(0);}
#loader-wrapper .loader-section.section-left	{-webkit-transform: translateX(-100%);-ms-transform: translateX(-100%);transform: translateX(-100%);width:100%; background-image:url(../images/big-logo-icon-loader.png);background-repeat:no-repeat; background-position: center center; background-size:cover;}
#loader-wrapper .loader-section.section-right	{right:0;width:180%; background: #646260;background: linear-gradient(266deg, rgba(100, 98, 96, 1) 60%, rgba(255, 255, 255, 0) 100%);}
/* Loaded */
.loader-section .bg-icon-white{background-position:center;}
.loaded #loader-wrapper .loader-section.section-left {-webkit-transform: translateX(100%);-ms-transform: translateX(100%);transform: translateX(100%);-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000); transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);}
.loaded #loader-wrapper .loader-section.section-right { -webkit-transform: translateX(100%);-ms-transform: translateX(100%);transform: translateX(100%);-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);}
.loaded #loader			{opacity:0; -webkit-transition:all 0.3s ease-out; transition:all 0.3s ease-out;}
.loaded #loader-wrapper {visibility: hidden;-webkit-transform: translateX(-100%);-ms-transform: translateX(100%);transform: translateX(100%);-webkit-transition: all 0.3s 1s ease-out;  transition: all 0.3s 1s ease-out;}
.hm-prod figure img,
.news-grid .border{-webkit-transition:all 0.5s ease-out; transition:all 0.5s ease-out;}
.hm-prod figure img{ transform-origin: bottom center;}
.hm-prod figure:hover,
.news-grid .border:hover{border-color:var(--bs-primary)!important}
.news-grid .border:hover{background:var(--bs-light)!important}
.news-grid .border:hover figure img,
.hm-prod figure:hover img{-webkit-transform: scale(1.2);transform: scale(1.2);}
figure img{-webkit-transition:all 2s ease-out; transition:all 2s ease-out;}
figure:hover img{-webkit-transform: scale(1.05);transform: scale(1.05);}

figure.effect-bottom h5{top:auto; bottom:0px; color:#FFF!important;}


.vertical-swiper .swiper-slide{display:flex;}
.vertical-swiper.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    /* Fix of Webkit flickering */
    z-index: 1;
    height: calc(100vh - 114px) ;
    width: 100%;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
}

.hm-legacy-pic-1 {
    background-image: url(../images/hm-legacy-pic-1.jpg);
}
.hm-legacy-pic-2 {
    background-image: url(../images/hm-legacy-pic-2.jpg);
}
.hm-legacy-pic-3 {
    background-image: url(../images/hm-legacy-pic-3.jpg);
}
.hm-legacy-pic-4{
    background-image: url(../images/hm-legacy-pic-4.jpg);
}

.hm-legacy-pic-5{
    background-image: url(../images/hm-legacy-pic-5.jpg);
}

.swiper-image {
  width: 50%;
  height: 100%;
}
.swiper-image-inner {
  background-size: cover;
  background-position: center center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 100%;
 
}
.swiper-image.bg-icon-white{background-attachment:scroll!important; background-position-x:-1000%; background-size:auto 100%!important;}
@media(min-width:1600px){
.swiper-image-inner.swiper-image-left {padding: 4rem;}
}
@media(max-width:1599px){
.swiper-image-inner.swiper-image-left {padding:2rem;}
}
.swiper-image-left {
  transition: all 1s linear;
  transition-delay: 1s;
}
.swiper-slide.swiper-slide-active .swiper-image.bg-icon-white {
background-position-x:0;
}
.swiper-image-inner.swiper-image-right {
  transition: all 1s linear;
  transition-delay: 1s;
  background-position-y:-100%;
}

.swiper-slide.swiper-slide-active .swiper-image-right {
    background-position-y:0%;
}

.swiper-slide.swiper-slide-active h1,
.swiper-slide.swiper-slide-active p.paragraph,
.swiper-slide.swiper-slide-active h1 span.emphasis,
.swiper-slide.swiper-slide-active h1 + p {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.swiper-container-no-flexbox .swiper-slide {
  float: left;
}
.swiper-container-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
}
.vertical-swiper .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.swiper-container-android .swiper-slide, .swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
  -moz-transform: translate3d(0px, 0, 0);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate3d(0px, 0, 0);
  transform: translate3d(0px, 0, 0);
}
.swiper-container-multirow > .swiper-wrapper {
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.vertical-swiper .swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    background-color: #fff;
    overflow: hidden;
    display: flex;
}
/* Auto Height */
.swiper-container-autoheight, .swiper-container-autoheight .swiper-slide {height: auto;}
.swiper-container-autoheight .swiper-wrapper {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-transition-property: -webkit-transform, height;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  -ms-transition-property: -ms-transform;
  transition-property: transform, height;
}

@media (min-width:768px) {
.vertical-swiper .swiper-button {position:absolute; left:auto; right:0px; bottom:100px; margin:0 auto; width:100%; text-align:center;}
}

.vertical-swiper .swiper-button-next, .vertical-swiper .swiper-button-prev {position: absolute;top: var(--swiper-navigation-top-offset,0%);width: calc(var(--swiper-navigation-size)/ 50 * 27);height: var(--swiper-navigation-size);margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));z-index: 10;cursor: pointer;display: flex;align-items: center;justify-content: center;color: #8e8e8e;border-radius: 0rem; z-index:999}
.vertical-swiper .swiper-button-next, .vertical-swiper .swiper-button-prev {position: absolute;top: 0px; right:0px; width: calc(var(--swiper-navigation-size)/ 44 * 27);height: var(--swiper-navigation-size);margin-top: calc(0px - (var(--swiper-navigation-size)/ 2));z-index: 10;cursor: pointer;display: flex;align-items: center;justify-content: center;color: var(--swiper-navigation-color,var(--swiper-theme-secondary-color));}
.vertical-swiper .swiper-button-prev{left: calc(50% - 50px); right: 50px;_background: transparent;width: 45px !important;height: 45px;-webkit-transition-duration: .3s;transition-duration: .3s; border: 1px solid var(--bs-secondary); padding:0px; display:flex; align-content:center}
.vertical-swiper .swiper-button-next{right: calc(50% - 50px);  _background: transparent;width: 45px !important;height: 45px;-webkit-transition-duration: .3s;transition-duration: .3s;border: 1px solid var(--bs-secondary); padding:0px}
.vertical-swiper .swiper-button-prev:hover, .vertical-swiper .swiper-button-next:hover {color:var(--bs-white);}
.vertical-swiper .btn:before {content: '';position: absolute;z-index:-1;top:0;left:0;width: 100%;height:100%;background:var(--bs-btn-hover-bg);display: block;-webkit-transform-origin: right top;-ms-transform-origin: right top;transform-origin: right top;-webkit-transform: scale(0, 1);-ms-transform: scale(0, 1);transform: scale(0, 1);-webkit-transition: transform 0.4s cubic-bezier(1, 0, 0, 1);transition: transform 0.4s cubic-bezier(1, 1, 1, 1)}
.vertical-swiper .btn:hover:before {-webkit-transform-origin: left top;-ms-transform-origin: left top;transform-origin: left top;-webkit-transform: scale(1, 1);-ms-transform: scale(1, 1);transform: scale(1, 1)}

.vertical-swiper .swiper-pagination {position: relative;text-align: center;transition: .3s opacity;transform: translate3d(0, 0, 0);z-index: 10;right:0;top: auto;bottom: auto;display: flex;flex-direction: initial;justify-content: center;}
.vertical-swiper .swiper-pagination-bullet {width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 15px));height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 15px));display: inline-block;border-radius: var(--swiper-pagination-bullet-border-radius, 0px);background: var(--swiper-pagination-bullet-inactive-color, #b2e1c6);opacity: var(--swiper-pagination-bullet-inactive-opacity, 1); border-radius:10px;}
.vertical-swiper .swiper-pagination-bullet-active {opacity: var(--swiper-pagination-bullet-opacity, 1);background: var(--swiper-pagination-color,var(--swiper-theme-secondary-color))}

@media (min-width:768px) {.vertical-swiper .swiper-pagination {display:none}}
@media (max-width:767.98px) {
.vertical-swiper .swiper-pagination {display:block; padding-top:15px}
/*.vertical-swiper .swiper-button {display:none}*/
.vertical-swiper .swiper-button {position:absolute; right:60px; top:30px; text-align:center;}
.vertical-swiper .swiper-slide{display:flex;flex-flow:column}
    .swiper-image {
        width: 100%;
        height: 100%;
    }
.swiper-md-image{display:none}
.vertical-swiper.swiper-container{height:120vh;}
.swiper-image-inner {
height: auto;
}
.swiper-image-inner.swiper-image-left {
padding: 2rem;
}
    .swiper-image-inner h5{font-size:1rem;}
}